html {
  position: relative;
  min-height: 100%;
}

.homepage-bg {
	background: url(../i/content/home-bg.jpg) center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.homepage-bg .intro {
	background-image: none;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 130px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 130px;
  z-index: 1
}

.inner {
	min-height: 300px;
}

#page .main {
	position: relative;
	z-index: 5;
}

@media (max-width: 768px) {
	.footer {
	  padding: 50px 0;
	}
}

.page-bg {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}